
@font-face {
    font-family: Rany;
    src: url("../fonts/Rany.otf");
  }
html {
    color: #222;
    background-color: #ffffff;
    /* font-size: 16px; */
    overflow-X: hidden;
    font-size: 1.25vw;
}
.main * {
    word-wrap: break-word;
}
/* 去除点击阴影 */
*{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 
}
blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0
}
.cur{
    cursor: pointer;
}
address,
caption,
cite,
code,
dfn,
var {
    font-style: normal;
    font-weight: 400
}

ol,
ul {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}

q:after,
q:before {
    content: ''
}



input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

a,
li {
    color: #222;
    list-style: none;
    text-decoration: none
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Pingfang SC, Hiragino Sans GB, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif, Helvetica ;
    max-height: 999999999rem;
    /* user-select: none; */

}

body {
    font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, Source Han Sans SC, Noto Sans CJK SC, WenQuanYi Micro Hei, sans-serif;
}

/* 模块状态 */
.poa {
    position: absolute;
}

.por {
    position: relative;
}

.dib {
    display: inline-block;
}

.db {
    display: block;
}

.dn {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.fln {
    float: none;
}



/* 多行隐藏 */
.oh {
    overflow: hidden;
}

.oa {
    overflow: auto;
}

.oh1,
.oh2,
.oh3,
.oh4,
.oh5,
.oh6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.oh1 {
    -webkit-line-clamp: 1;
}

.oh3 {
    -webkit-line-clamp: 3;
}

.oh4 {
    -webkit-line-clamp: 4;
}

.oh5 {
    -webkit-line-clamp: 5;
}
.oh6 {
    -webkit-line-clamp: 6;
}
/* table */
table{
    width: 100% !important;
}

/* 搜索按钮 */

[v-cloak] {
    display: none;
}


/* html{
    min-width: 1400px;
    overflow: auto;
} */
.box{
    width: 80rem;
}
.cen{
    width: 66.25rem;
    margin: auto;
}

/* 分页 */
.pagebox{
    width: 100%;
    margin-top: 24px;
}
.pagcom{
    display: flex;
    align-items: center;
    justify-content: end;
    flex-wrap: wrap;
}
.pagcom a{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    min-width: 32px;
    height: 32px;
    /* border: 1px solid #D9D9D9; */
    margin-left: 8px;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    border-radius: 2px;
}
.pagcom .sel{
    border: 0;
    background: #0052D0;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
}
.pagcom .curpo{
    width: 62px;
    background: #F9FAFB;
    color: #B2BCC6;
    border: 0;

}
/* header */
.headerM{
    display: none;
    z-index: 999;
}

/* 分页 */
.pagebox{
    width: 100%;
    margin-top: 24px;
}
.pagcom{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.pagcom a{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    min-width: 32px;
    height: 32px;
    /* border: 1px solid #D9D9D9; */
    margin-left: 8px;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    border-radius: 2px;
}
.pagcom .sel{
    border: 0;
    background: #0052D0;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
}
.pagcom .curpo{
    width: 62px;
    background: #F9FAFB;
    color: #B2BCC6;
    border: 0;

}
/* .pagcom .curpo[disabled="disabled"]{
    display: none;
} */

.curpo.yact{
    color: #0052D0 !important;
}
.totlelist{
    height: 32px;
    margin-right: 14px;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 32px !important;
    margin-bottom: 12px;
    color: #757575 !important;

}

.totlelist .colys{
    color: #0052D0;

}





/* header */
.header{
    z-index: 99999;
}
.headerPc{
    width: 100%;
    height: 3.75rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3.3333rem;
    background-color: #FFFFFF;
    z-index: 99999;
}
.logo{
    height: 2rem;
}
.logo img{
    height: 100%;
}
.header_r{
    display: flex;
    align-items: center;
    gap: 2rem;
}
.header_ul{
    display: flex;
    align-items: center;
    gap: 2rem;
}
.header_li{
    height: 3.75rem;
}
.header_name1{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    color: #000000;

}
.header_name1::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0.1667rem;
    background: #0052D0;
    transition: width 0.4s;

}
.header_act .header_name1::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 3rem;
    height: 0.1667rem;
    background: #0052D0;
    transition: width 0.4s;
}
.header_name1:hover::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 3rem;
    height: 0.1667rem;
    background: #0052D0;
}
.header_srach{
    font-weight: 500;
    font-size: 0.8rem;
    color: #0052D0;
    display: flex;
    align-items: center;
    gap: 0.2083rem;
}
.header_srach_img{
    width: 0.8rem;
    height: 0.8rem;
}
.header_srach_img img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.header_srach_x{
    font-weight: 500;
    font-size: 0.8rem;
    color: #A6A6A6;
}

.header_ul2 {
    font-size: 0;
    overflow: hidden;
    left: 50%;
    top: 110%;
    transform: translateX(-50%);
    visibility: hidden;
    opacity: 0;
    transition: top .2s, visibility .2s, opacity .2s;
    background-color: #fff;
    padding: 1.0417rem 1.2rem 1.1667rem 1.2rem;
    padding: 0;
    border-radius: 0.25rem;
    box-shadow: 0 0.16rem 0.54rem rgba(0, 0, 0, 0.1);
    
}
.header_li:hover .header_ul2 {
    opacity: 1;
    visibility: initial;
    top: 100%;
}
.header_li2{
    padding: 0.625rem 1.2rem;
    text-align: center;
}
.header_li2 a {
    white-space: nowrap;
    font-size: 0.7rem;
    font-weight: 400;
    line-height: 0.9167rem;
    letter-spacing: 0em;
    text-align: left;
    color: #535353;
}
.header_li2:hover{
    background-color: #0052D0;
}
.header_li2:hover a{
    color: #ffffff !important;
}
.header_li2_act{
    background-color: #0052D0;
}
.header_li2_act a{
    color: #ffffff !important;
}


/* footer */



.footer{
    padding-top: 1.25rem;
    border-top: 2px dashed #DFDFDF;
    margin-top: 4.3333rem;
    width: 100%;
    height: 22.2917rem;
    background: url(../images/footer_1.png) no-repeat 0 0/100% 100%;
}
.footer_cen{
    margin:auto;
    width: 66.25rem;
    height: 100%;
    padding: 0.5833rem 0;
    padding-bottom: 5rem;
}
.footer_box2{
    display: flex;
    justify-content: space-between;
    margin-top: 1.9167rem;
}
.footer_ul{
    width: 19.5833rem;
}
.footer_t{
    font-weight: 600;
    font-size: 0.8333rem;
    color: #000000;
    padding-bottom: 0.4167rem;
    border-bottom: 0.0417rem solid #E2E2E2;
}
.footer_t2{
    font-size: 1rem;
    color: #0052D0;

}
.footer_i{
    width: 0.75rem;
    height: 0.75rem;
    margin-top: 0.0833rem;
}
.footer_i img{
    width: 100%;
    height: 100%;
}
.footer_tr{
    margin-top: 0.5rem;
    display: flex;
}
.footer_td1{
    margin-top: 0.0833rem;
    display: flex;
    gap: 0.2083rem;
    font-weight: 500;
    font-size: 0.6667rem;
    color: #0052D0;
    flex: none;
}
.footer_td2{
    font-weight: 500;
    font-size: 0.6667rem;
    line-height: 180%;
    color: #000000;
    flex: 1;
}
.footer_L{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 0 3.75rem;
}
.footer_ul_z{
    
}
.footer_td3{
    display: flex;
    align-items: center;
    gap: 2.25rem;
}
.footer_ewm{
    width: 5.9167rem;
    height: 5.9167rem;
    background-color: #ffffff;
    padding: 0.3333rem;
}
.footer_ewm img{
    width: 100%;
    height: 100%;
}
.footer_ewm_name{
    font-weight: 600;
    font-size: 0.6667rem;
    line-height: 150%;
    color: #000000;
    text-align: center;
    margin-top: 0.5rem;
}
.footer_b{
    left: 0;
    bottom: 0.5833rem;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}
.footer_b_wz{
    font-weight: 600;
    font-size: 0.5833rem;
    text-align: center;
    color: #6E7C92;
}

/* banner */
.banner_box{
    width: 100%;
}
.banner_box img{
    width: 100%;
    vertical-align: bottom;
}
/* nav2 */
.nav2_box{
    padding: 0.4167rem 0;
    border-bottom: 0.0417rem solid #E2E2E2;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.nav2_li{
    width: 7.1667rem;
    height: 2.1667rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav2_li a{
    font-weight: 600;
    font-size: 0.6667rem;
    color: #000000;
    width: 100%;
    text-align: center;
    border-right: 0.0417rem solid #EAEAEA;
    transition: color 0.4s;
}
.nav2_li:last-child a{
    border: 0;
}
.nav2_li a:hover{
    color: #0052D0;
}
.nav2_act{
    background: #0052D0;
}
.nav2_act a{
    color: #FFFFFF;
    border: 0;
}

@media screen and (max-width:1024px) {
    .totlelist {
        height: 1rem;
        margin-right: 0.5rem;
        font-size: 0.5rem !important;
        line-height: 1rem ;
        margin-bottom: 0.5rem;
    }
    .pagcom a {
        margin-bottom: 0.5rem;
        min-width: 1rem;
        height: 1rem;
        margin-left: 0.3333rem; 
        font-size: 0.5rem;
        border-radius: 0.0833rem;
    }
    .pagcom .sel {
        font-size: 0.5rem;
    }
    .pagcom .curpo {
        width: 2rem;
    }

    html{
        min-width: 100%;
        max-width: 100vw;
        overflow: auto;
        font-size: 6vw;
        overflow-x: hidden;
    }
    .cen{
        width: 90% !important;
    }
    .box{
        width: 100vw;
        padding-top: 2.6667rem;
    }
    .headerPC{
        display: none;
    }
    .headerM{
        display: block;
        width: 100vw;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: #ffffff;
        padding: 0 5%;
    }
    .header_m_btn{
        height: 1.1rem;
    }
    .header_m_btn img{
        height: 100%;
        vertical-align: top;
    }
    .header_m_logo{
        height: 1rem;
    }
    .header_m_logo img{
        height: 100%;
    }

    .header_m_kfrx img{
        height: 100%;
    }
    .header_m_top{
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 2.6667rem;
        gap: 1rem;
    }
    .header_m_top_L{
        display: flex;
        flex: 1;
        justify-content: space-between;
        gap: 1rem;
    }
    .header_m_bgc {
        width: 100%;
        height: calc(100vh - 2.4167rem);
        background: #00000033;
        position: fixed;
        top: 2.4167rem;
        left: 0;
    }
    .header_m_aside_box {
        position: fixed;
        padding: 1rem 0;
        height: calc(100vh - 2.4167rem);
        top: 2.4167rem;
        right: -11.4167rem;
        width: 11.4167rem;
        background: #FFFFFF;
        box-shadow: 0rem 0.1667rem 1.6667rem 0rem #0000001A;
        transition: all 0.4s;
        overflow-y: auto;
    }
    .header_m_aside_box_act {
        right: 0;
    }
    .header_m_a1{
        font-weight: 500;
        font-size: 0.6667rem;
        line-height: 150%;
        color: #000000;
 
    }
    .header_m_aside_li{
        padding: 12px 0;
    }
    .header_m_aside_jt {
        width: 0.6667rem;
        height: 0.6667rem;
    }
    .header_m_aside_jt img{
        width: 100%;
        height: 100%;
        vertical-align: top;
    }
    .header_m_aside_deg {
        transform: rotate(-90deg) !important;
    }
    .header_m_a1_top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding-left: 2.0833rem;
        padding-right: 1rem;
    }
    .header_m_a2{
        font-weight: 400;
        font-size: 0.5833rem;
        color: #2E2E2E;
    }
    .header_m_li2{
        margin-bottom: 0.5833rem;
        padding-left: 2.0833rem;
    }
    .header_m_li2:last-child {
        margin-bottom: 0;
    }
    .header_m_aside_ul2{
        margin-top: 0.5rem;
    }
    .header_m_aside_act{
        background: #F4F4F4;

    }
    .header_m_aside_act .header_m_a1{
        color: #0052D0;
    }
    .header_m_a2_act{
        color: #0052D0;
    }
    .header_m_aside_act .header_m_aside_ul2{
        display: block;
    }
    .header_m_wzi{
        display: flex;
        padding: 0 5%;
        align-items: center;
        gap: 1rem;
        padding-left: 2.0833rem;
        margin-bottom: 0.5rem;
    }
    .header_m_wzi_btn_class{
        background: #0052D0;
        color: #FFFFFF;
        font-weight: 400;
        font-size: 0.5rem;
        padding: 0.2rem 0.5rem;
        height: 1rem;
    }
    .header_m_ewm{
        width: 4rem;
        margin: auto;
    }

    .header_m_ewm img{
        width: 100%;
        vertical-align: bottom;
    }

    .header_m_ewm_name{
        font-size: 0.5rem;
        font-weight: 500;
        text-align: center;
    }
    .header_m_ewm_box{
        text-align: center;
    }
    .header_m_aside_cen{
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .header_m_search{
        display: flex;
        align-items: center;
        justify-content: end;
        gap: 0.2rem;
        padding-left: 2.0833rem;
        padding-right: 1rem;
        margin-bottom: 0.5rem;
    }
    .header_m_search_img{
        width: 0.6rem;
        height: 0.6rem;
    }
    .header_m_search_img img{
        width: 100%;
        height: 100%;
        vertical-align: top;
    }
    .header_m_search_name{
        font-weight: 400;
        font-size: 0.6667rem;
        color: #0052D0;
    }
    /* footer */
    .footer {
        margin-top: 2rem;
        height: auto;
        background: url(../images/footer_m_bgc.png) no-repeat 100% 100%/100% 100%;
        background-size: cover;
    }
    .footer_cen {
        flex-wrap: wrap;
        margin: auto;
        width: 90%;
        padding: 0.5833rem 0;
        padding-bottom: 3rem;
        gap: 2rem;
        justify-content: center;
    }
    .footer_L {
        flex-wrap: wrap;
        justify-content: center;
        gap: 1rem;
    }
    .footer_box2{
        flex-wrap: wrap;
        gap: 1.5rem;
        margin-top: 1rem
    }
  
    .footer_ul {
        width: 100%;
    }
    .footer_ewm {
        width: 6rem;
        height: 6rem;
    }
    .footer_ewm_name {
        font-size: 0.5rem;
        margin-top: 0.2rem;
    }
    .footer_b {
        left: 5%;
        bottom: 0.5833rem;
        width: 90%;
        flex-wrap: wrap;
        gap: 0.2rem;
    }
    .footer_b_wz {
        font-size: 0.5rem;
    }
    .footer_t {
        font-size: 0.65rem;
        padding-bottom: 0.2rem;
        border-bottom: 0.0417rem solid #E2E2E2;
    }
    .footer_td1 {
        margin-top: 0.0833rem;
        gap: 0.1rem;
        font-size: 0.6rem;
    }
    .footer_i {
        width: 0.6rem;
        height: 0.6rem;
        margin-top: 0.0833rem;
    }
    .footer_td2 {
        font-weight: 500;
        font-size: 0.6rem;
    }
    .footer_td3{
        flex-wrap: wrap;
        gap: 0;
    }
    .footer_t2{
        font-size: 0.8rem;
        
    }
    /* banner */
    .banner_box {
        height: 7rem;
    }
    .banner_box img{
        width: auto;
        height: 100%;
        object-fit: cover;
    }
    .nav2_box {
        padding: 0.5rem 0;
        border-bottom: 0.0417rem solid #E2E2E2;
    }
    .nav2_li {
        width: 5rem;
        height: 1.8rem;
        flex-wrap: wrap;
        gap: 0.5rem 0;
    }
    .nav2_li a {
        font-size: 0.6rem;
    }
    .nav2_li:nth-child(3n) a{
        border: 0;
    }
}









